.img1 {position : relative; /* il sera l'ancêtre pour les positions absolutes 
									qui vont suivre */
	   border-style : solid;
	   background-image:url("Dossier_Images/fond.jpg"); }
	
/*.img2 { margin-left : 600px; margin-top : 20px; }*/
.img2 {position : absolute;  top : 0px; left : 300px; margin-top : 0px;}

.img3 {position : absolute; height : 300px; width : 200px; border-style : solid;
		top : 100px;}
		
.img4 {position : absolute; top : 0px; left : 0px;}

.img5 {background-image:url("Dossier_Mes CPA/Dossier mes CPA/Dossier mes CPA La Souterraine/092 Les Fours à Chaux tiny.jpg");}

.pos1{position : absolute; top : 100px; left : 700px;}	

.pos2 {position : absolute; top : 20px; border-style : solid;}

.conf {text-decoration : underline; font-style : italic;
		font-size : 20px; color : blue;}
